Hello

It was my bad not to enable the VT feature of the CPU so esx wasn't supporting 
the 64 bit systems. This error is taken just  because of that. Fixed the issue 
and now I can happily install fbsd amd64 to esx3.0.2 update1 

Tuesday, February 19, 2008, 8:07:53 PM, you wrote:

>   Hi,

> I am trying to install amd64 version of the freebsd 6.2 (also 6.3 gives the 
> same error).

> After options presented in the loader whatever I choose ( safe
> mode, wo acpi...) it directly goes to BTX Halted mode.

> Has anyone in this list installed fbsd 6.2 or 6.3 to esx 3.0.2
> update 1 ?(I have also tried esx 3.0.2 without update 1 and has
> taken the same error message). If yes have you done anything special for this 
> system ?

> BTW: This system is upgraded from first 2.5.4 

> Regards.


> -- 
> Omer Faruk Sen
> http://www.faruk.net




-- 
Best regards,
 Omer                            mailto:[EMAIL PROTECTED]
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to